Subject: RE: Info and man/groff questions
From: [email-masked] (John Wiersba)

17 Nov 1998 05:09:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Vince Rice'" <[email-masked]>, [email-masked]

I also get the <AD> when less displays an end-of-line hyphen.  Changing
the configuration file for man /usr/local/lib/man.config to add the -r
option to the less command changes the <AD> into
an upside down exclamation point, which is perhaps less annoying...

Also, I find that I have to use TERM=ansi for less to properly handle
lines > 80 chars wide.  With TERM=linux, I get an extra newline
character after such lines which screws up the screen.

John Wiersba ([email-masked])

> -----Original Message-----
> From: Vince Rice [mailto:[email-masked]]
> Sent: Monday, November 16, 1998 2:04 AM
> To: [email-masked]
> Subject: Info and man/groff questions
> 
> 
> Thanks to Mumit and Earnie for clarifying the filenames for 
> TCL and TK. So
> we're on to a couple of other "newbie" questions (but I have done some
> research before asking them <g>).
> 
> 1.  I found binaries for texinfo on Ted Jump's page so that I 
> could use all of
> those marvelous info files I downloaded from Cygnus <g>. 
> However, the <Delete>
> key doesn't work as described; the <Backspace> key brings up 
> a split screen
> with some help in it, the actual <Delete> keypad key doesn't 
> do anything, just
> beeps a few times, I presume because it's sending some escape 
> sequence that
> info
> isn't recognizing. I have TERM set to linux, and I have both 
> terminfo and
> termcap entries for linux.
> 
> 2.  I also found binaries for man on Michael Hirmke's (I 
> didn't go look that
> up, so I probably just butchered his name; sorry Michael) ftp 
> site. It also
> works great, except where there are supposed to be 
> end-of-line dashes I'm
> getting <AD>. For example, I get the following lines from 
> less' man page:
>    size, only the final screenful is displayed.  Warn<AD>
>    ing:  some  systems use ^V as a special literaliza<AD>
>    tion character.
> The <AD> characters are in blue on white, rather than the 
> white on blue of the
> rest of the text (in other words, it's reverse video <g>).
> 
> 3.  Doesn't bash read .bashrc on startup? I'm changing to my 
> home directory
> before invoking bash, but it's still not running it when it starts.
> 
> Thanks!
> 
> Vince
> 
> -
> For help on using this list (especially unsubscribing), send 
> a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".